{
	"main": "tool/toolkit/login.html",
	"name": "toolkit",
	"description": "智能诊断工具",
	"version": "2.7.2",
	"nodejs": true,
	"private": true,
	"isLog": false,
	"isMergeSuggest": false,
	"logName": "offline_log.txt",
	"window": {
		"title": "智能诊断工具",
		"icon": "tool/toolkit/image/toolkit_32x32.png",
		"width": 960,
		"height": 640,
		"toolbar": false,
		"fullscreen": false,
		"resizable": false,
		"show_in_taskbar": true,
		"frame": true
	},
	"webkit": {
		"plugin": false
	},
	"spec": {
		"isInToolkit": false,
		"info": {
			"appid": "0004",
			"clientCode": "smartToolkit",
			"solutionCode": "global",
			"upgradeUrl": "http://rgds.ruijie.com.cn/download/solution/toolkit/",
			"uploadUrl": "https://rgds.ruijie.com.cn/cloud/api/common/data/upload",
			"downloadUrl": "https://rgds.ruijie.com.cn/cloud/api/common/file/download",
			"cloudUrl": "https://rgds.ruijie.com.cn/cloud",
			"tftpHost": "",
			"ftpHost": ""
		},
		"prjs": [],
		"third_prjs": {
			"NetHealthCheck": {
				"ignore": false,
				"support_upgrade": false
			}
		}
	}
}